kr.co.hanwha.hifive.admin.admin.adapter

## Interface AdminVersionListAdapter.OnAdminVersionListListener

- Enclosing class:
    AdminVersionListAdapter

      public static interface AdminVersionListAdapter.OnAdminVersionListListener

  OnAdminTaskListListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onDeleteClicked(int id)`
    `void` | `onEditClicked(AdminVersionCvData data)`
    `void` | `onUrlLinkClicked(java.lang.String url)`

- - ### Method Detail

    - #### onUrlLinkClicked

          void onUrlLinkClicked(java.lang.String url)

    - #### onDeleteClicked

          void onDeleteClicked(int id)

    - #### onEditClicked

          void onEditClicked(AdminVersionCvData data)